.sidebar-search .icon-search:before{content:"\e6e1"}
.common-main{padding-top:50px}
.common-main>.l-wrap{display:flex;align-items:flex-start;width:100%}
.sidebar{width:350px}
.sidebar ul{list-style:none;padding:0px}
.sidebar-item{border:1px solid #E5E5E5;padding:15px;margin-bottom:20px;border-radius:var(--borderradius)}
.sidebar-title{font-size:var(--fontsize22);margin-bottom:20px;color:#333333;text-transform:capitalize}
.sidebar-search{display:flex;margin-bottom:20px;overflow:hidden;border-radius:var(--borderradius)}
.sidebar-search input{flex:1;border:1px solid #F2F2F2;background:#F2F2F2;outline:0;padding:0px 15px;transition:all .1s linear;border-top-left-radius:var(--borderradius);border-bottom-left-radius:var(--borderradius)}
.sidebar-search input:focus{border-color:var(--color)}
.sidebar-search button{border:1px solid var(--color);width:45px;height:45px;background:var(--color);display:inline-flex;align-items:center;justify-content:center;cursor:pointer;transition:all .1s linear}
.sidebar-search button:hover{opacity:.95}
.sidebar-search button em{font-size:var(--fontsize22);color:#FFFFFF}
.sidebar-cate>li{background:#F3F3F3;margin-bottom:15px;border-radius:3px;position:relative}
.sidebar-cate>li.active>a{color:#FFFFFF;background:var(--color)}
.sidebar-cate>li.active>a:hover{color:#FFFFFF}
.sidebar-cate>li.active em{color:#FFFFFF;transform:rotateX(180deg)}
.sidebar-cate>li>a{font-weight:var(--fontbold6)}
.sidebar-cate>li a{color:#333333;display:inline-flex;align-items:center;padding:0px 15px;width:100%;height:40px;line-height:40px;transition:all .1s linear;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.sidebar-cate>li a:hover{color:var(--color)}
.sidebar-cate>li em{position:absolute;right:0px;top:0px;cursor:pointer;display:inline-flex;align-items:center;justify-content:center;width:40px;height:40px;font-weight:var(--fontbold6);transition:all .1s linear}
.sidebar-cate>li .sub-menu{display:none}
.sidebar-cate>li .sub-menu li.active a{color:var(--color)}
.sidebar-cate>li .sub-menu a{padding-left:30px}
.sidebarhot-list .sidebarhot-item{width:100%;display:flex;align-items:center;margin-bottom:20px}
.sidebarhot-list .sidebarhot-item:last-child{margin-bottom:0px}
.sidebarhot-list .sidebarhot-item .sidebarhot-img{width:110px;height:80px;display:block;overflow:hidden;border-radius:var(--borderradius)}
.sidebarhot-list .sidebarhot-item .sidebarhot-img img{width:100%;height:100%;object-fit:cover}
.sidebarhot-list .sidebarhot-item .sidebarhot-info{flex:1;padding-left:15px}
.sidebarhot-list .sidebarhot-item .sidebarhot-info .title{line-height:1.4;margin-bottom:6px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.sidebarhot-list .sidebarhot-item .sidebarhot-info .more{color:var(--color);text-transform:lowercase}
.sidebarhot-list .sidebarhot-item:hover .sidebarhot-img img{transform:scale(1.05)}
.sidebarhot-list .sidebarhot-item:hover .sidebarhot-info .title{color:var(--color)}
.sidebar-item.inquiry{padding:0px}
.inquiry-wrap{background:#F7F7F7;padding:20px 15px}
.sidebar-item.inquiry .wmkcfeedback input,.sidebar-item.inquiry .wmkcfeedback textarea,.sidebar-item.inquiry .wmkcfeedback .wmkcfb-fileupload{width:100% !important;height:50px;background:#FFFFFF;border:1px solid #e5e5e5;border-radius:var(--borderradius);font-family:inherit;padding:10px;font-size:var(--fontsize16);outline:0;margin-bottom:1em !important;transition:all .1s linear;resize:none;display:inline-flex;align-items:center;font-family:var(--fontfamily)}
.sidebar-item.inquiry .wmkcfeedback textarea{width:100%;height:160px;font-family:var(--fontfamily)}
.sidebar-item.inquiry .wmkcfeedback .send-btn{margin:0;width:100%;height:46px;background:var(--color);display:inline-flex;align-items:center;justify-content:center;color:#FFFFFF;cursor:pointer;font-size:var(--fontsize18);position:relative;overflow:hidden;border-radius:var(--borderradius);border:none;outline:0;z-index:1}
.page-main{flex:1;margin-left:30px;width:calc(100% - 350px)}
.prodetails-top{background:none;padding:0 0 20px;}
.prodetails-images{background:none;padding:0}
.prodetails-btnlist{margin:25px 0 0}
.prodetails-item .box{background:#f2f2f2}
.prodetails-btnlist>*{margin:0 10px 0 0}
.page-main .l-wrap{padding:0;}
@media (max-width:1280px){.sidebar{width:280px}
.page-main{margin-left:20px;width:calc(100% - 280px)}}
@media (max-width:1024px){.sidebar{display:none}
.page-main{margin:0px;width:100%}}
@media (max-width:768px){.common-main{padding-top:20px}
.prodetails-top h1{font-size:var(--fontsize24);line-height:1.3}}